File debian.compat of Package osc

9